<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec9118564a227a850fa5c6351615ef12">
  <dict>
    <!--2024-05-31 14:48:30.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:48:30.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2024-05-31 14:48:30.000-->
    <bool key="hide_nr_tile_flag">true</bool>
    <!--2024-05-31 14:48:30.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
